Az előző PhpMyadmin frissítés tartalmazott egy kiemelkedően fontos hibát, amit ebben a verzióban javítottak. A biztonsági mentés készítésnél a tábla létrehozásnál az auto increment értéket lehagyta a script, így az egyedi azonosítók összekuszálódhattak visszatöltés esetén. Minden ügyfelünk aki ezzel a verzióval csinált biztonsági mentést az az új kiadott verzióval csináljon egy új mentést.




A Wordpress fejlesztő csapata ebben a kiadásban 5 hibát javított ki mely 9 fájlt érintett. Az 5 hibából 3 kritikus hibának mondható melyek kihasználásával többek között a weboldalakat kiszolgáló szervereket támadják kimondottan nagy terhelést okozva. A kijavított hibák közt van feltörést elősegítő hiba is, természetesen ezeket megoldották. A frissítés minden ügyfelünknek ajánlott hogy az oldaluk is és a szervereink is biztonságban legyenek.




Az előző PhpMyadmin frissítés rengeteg XSS támadási hibalehetőséget hordozott pontosan 6 különböző hibát, melyet a fejlesztők javítottak, és természetesen társaságunk közelező jelleggel lefrissítette az adatbázis kezelő scriptet, hogy ügyfeleink adatbázisai teljes biztonságban legyenek.




Új PhpMyadmin jelent meg. A frissítés funkcinoális hibákat javított ki, ezért szokásunkhoz híven frissítettük a scriptet.




A PhpMyAdmin fejlesztői kritikus XSS támadási hibákat javítottak, ezért kötelező jeleggel frissítettük a scriptet hogy ügyfeleink adatbázisai a legnagyobb biztonságban legyenek.